---
name: Isaac Dawson
role: <a href="https://handbook.gitlab.com/job-families/engineering/vulnerability-research-engineer/">Principal
  Vulnerability Research Engineer, Vulnerability Research</a>
reports_to: waynehaber
picture: isaacdawson.jpeg
gitlab: idawson
twitter: _wirepair
pronouns: he/him
projects:
  secure-DS-gemnasium-db: maintainer
  secure-dast: maintainer
  secure-browser-based-dast: maintainer
  gitlab-zoekt-indexer: reviewer
  secure-SAST-rules:
  - maintainer
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Vulnerability Research BE Team
locality:
country: Remote
story: |
  Isaac has been working in information security professionally since 2000. Starting in network penetration testing,
  then moving into application testing in early 2000's when he joined @stake in Cambridge, MA. He moved to Japan in 2005
  when Symantec bought @stake. In 2010, he joined Veracode to help lead the R&D efforts for their dynamic analysis product lines.
  When not working, he enjoys playing with his son and walking his dog with his wife.
specialty:
- 'Secure: Vulnerability Research'
job_title: Principal Vulnerability Research Engineer
public: true

